Bug 1603487 - bindfs: FTBFS in Fedora rawhide
Summary: bindfs: FTBFS in Fedora rawhide
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bindfs   
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 15:01 UTC by Mohan Boddu
Modified: 2018-09-09 01:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-09 01:53:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2018-07-19 15:01 UTC, Mohan Boddu
no flags Details
root.log (1.00 KB, text/plain)
2018-07-19 15:01 UTC, Mohan Boddu
no flags Details
state.log (619 bytes, text/plain)
2018-07-19 15:01 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 15:01:21 UTC
bindfs failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28169149


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix bindfs at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
bindfs will be orphaned. Before branching of Fedora 30,
bindfs will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 15:01:28 UTC
Created attachment 1460697 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Mohan Boddu 2018-07-19 15:01:32 UTC
Created attachment 1460698 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Mohan Boddu 2018-07-19 15:01:35 UTC
Created attachment 1460699 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:48:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Filipe Rosset 2018-09-09 01:53:42 UTC
Fixed in F29/rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=29565052


Note You need to log in before you can comment on or make changes to this bug.